# Asterisk Project : Asterisk 12 Application_TestClient

Added by wikibot , edited by wikibot on Aug 29, 2013

# TestClient()

### Synopsis

Execute Interface Test Client.

### Description

Executes test client with given testid. Results stored in `/var/log/asterisk/testreports/<testid>-client.txt`

### Syntax

    TestClient(testid)

##### Arguments

- `testid` - An ID to identify this test.

### See Also

- Asterisk 12 Application_TestServer

### Import Version

This documentation was imported from Asterisk Version Unknown